[Overview][Types][Classes][Index] | Reference for unit 'pooledmm' (#fcl)

# TEnumItemsMethod

Callback for EnumerateItems.

## Declaration

Source position: pooledmm.pp line 71

`type TEnumItemsMethod = procedure(`
`Item: Pointer`
`) of object;`

## Arguments

`Item` |  | Pointer from the list in TNonFreePooledMemManager.

## Description

TEnumItemsMethod is a prototype for the callback used in the TNonFreePooledMemManager.EnumerateItems call. The parameter Item will be set to each of the pointers in the item list of TNonFreePooledMemManager.

## See also

TNonFreePooledMemManager.EnumerateItems |  | Enumerate all items in the list

Documentation generated on: Feb 26 2014